html {overflow-y: scroll;}
/* Year view */
#contentArea .breakout {
    background-color: #eaeff5;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 1em;
	margin-left: 0pt;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
    border-top-left-radius: 0.25em;
	border-top-right-radius: 0.25em;
	border-bottom-right-radius: 0.25em;
	border-bottom-left-radius: 0.25em;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}
#contentArea h2 {
	color: #0099FF;
	font-size: 153.9%;
	padding-bottom: 0.2em;
	padding-top: 0.5em;
}
#contentArea div.breakout h2, #contentArea div.breakout h3 {
	border-radius: 0.25em 0.25em 0.25em 0.25em;
}
#contentArea .breakout h2 {
	font-size: 123.1%;
	margin-bottom: 0.5em;
}

#contentArea .breakout h4, #contentArea .breakout h3, #contentArea .breakout h2 {
	background-color: #1D6EAD;
	color: #FFFFFF !important;
	padding: 5px !important;
}
#contentArea .breakout.finderHome {
	background-color: #F2F2F2;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	margin-bottom: 30px;
	margin-top: 0;
}
#contentArea .breakout.finderHome fieldset {
	border: 0 none;
}
#contentArea .breakout.finderHome label {
	font-size: 123.1%;
}
#contentArea .finderHome h2, #contentArea .finderHome h3 {
	background-color: #CBD7E5 !important;
	color: #000000 !important;
	padding: 0.25em !important;
}
#contentArea .finderHome h3 {
	border-radius: 0.25em 0.25em 0.25em 0.25em;
}

/*Period View */
            #contentArea ul li, #contentArea ol li {
                padding: 3px 0 5px 3px;
            }
            #contentArea div.degreeLists ul {
                border: thin solid #EAEFF5;
                list-style: none outside none;
                padding: 0;
            }
            #contentArea div.degreeLists ul a {
                display: block;
            }
            #contentArea div.degreeLists ul li {
                padding: 7px 0 7px 7px;
            }
            #contentArea div.degreeLists ul li.stripeOn {
                background: none repeat scroll 0 0 #EAEFF5;
            }
            #contentArea div.degreeLists ul li:hover {
                background-color: #1D6EAD;
            }
            #contentArea div.degreeLists ul li:hover a {
                background-color: #1D6EAD;
                color: white;
            }
            #contentArea .floatClass1 {
                float: left;
                width: 270px;
            }
            #contentArea .floatClass2 {
                float: right;
                width: 270px;
            }
            .tabberlive .tabbertabhide {
                display: none;
            }
            .tabberlive {
                margin: 1em 0;
            }
            #contentArea  .tabbertab {
              /*  clear: left; */
            }
            #contentArea ul.tabbernav {
                border-bottom: 1px solid #1D6EAD;
                font-size: 100%;
                font-weight: bold;
                margin: 0;
                padding: 3px 0;
            }
            #contentArea ul.tabbernav li {
                display: inline;
                list-style: none outside none;
                margin: 0;
            }
            #contentArea ul.tabbernav li a {
                background: none repeat scroll 0 0 #1D6EAD;
                border: 1px solid #1D6EAD;
                border-radius: 0.4em 0.4em 0 0;
                padding: 3px;
                text-decoration: none;
                white-space: nowrap;
            }
            #contentArea ul.tabbernav li a:link {
                color: white;
            }
            #contentArea ul.tabbernav li a:hover {
                background: none repeat scroll 0 0 #1D6EAD;
                color: white;
            }
            #contentArea ul.tabbernav li a:visited {
                color: white;
            }
            #contentArea ul.tabbernav li.tabberactive a {
                background-color: #FFFFFF;
                border-bottom: 3px solid #FFFFFF;
                color: black;
            }
            #contentArea ul.tabbernav li a:hover {
                background: none repeat scroll 0 0 white;
                border-bottom: 2px solid #FFFFFF;
                color: red;
            }
            #contentArea ul.tabbernav li.tabberactive a:hover {
                background: none repeat scroll 0 0 white;
                border-bottom: 2px solid white;
                color: black;
            }
            #contentArea .tabberlive .tabbertab {
                -moz-border-bottom-colors: none;
                -moz-border-image: none;
                -moz-border-left-colors: none;
                -moz-border-right-colors: none;
                -moz-border-top-colors: none;
                border-color: -moz-use-text-color #1D6EAD #1D6EAD;
                border-right: 1px solid #1D6EAD;
                border-style: none solid solid;
                border-width: 1px;
                padding: 5px;
                overflow: auto;
            }
            #contentArea .tabberlive .tabbertab p {
                padding-left: 5px;
            }
            #contentArea .tabberlive .tabbertab h4 {
                font-size: 123.1%;
                padding-left: 5px;
            }
            #contentArea .tabberlive .tabbertab h5 {
                font-size: 100%;
                padding-left: 5px;
            }

/* Subjects View */
#contentArea .subareatb th {
                padding: 5px 15px 5px 5px;
                /*   border-right: 1px solid #CAD8E5;  */
            }
#contentArea .subareatb tfoot td {
                font-style: italic;
                text-align: right;
                background-color: #CAD8E5;
            }
/* tables */
/*
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
*/
#contentArea table.tablesorter thead tr .header {
	background-image: url(http://www.apps.hss.ed.ac.uk/vs_course_finder/styles/blue_skin/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

#contentArea table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 5px 4px;
	background-color: #FFF;
	vertical-align: top;
	border-left: 1px solid #CAD8E5;
}
#contentArea table.tablesorter tbody tr.odd td {
	background-color:#EAEFF5;
}   

#contentArea table.tablesorter thead tr .headerSortUp {
	background-image: url(http://www.apps.hss.ed.ac.uk/vs_course_finder/styles/blue_skin/asc.gif);
}
#contentArea table.tablesorter thead tr .headerSortDown {
	background-image: url(http://www.apps.hss.ed.ac.uk/vs_course_finder/styles/blue_skin/desc.gif);
}

#contentArea table.tablesorter thead tr .headerSortDown, #contentArea table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8 !important;
}

/* School Page */
   #contentArea #schUl {
      
   }
   #contentArea .schList {
       list-style: none;
       display: block;
       width: 490px;    
       border: 1px solid #CCC;
       padding: 1px 2px 2px 2px;
       margin-bottom: 5px;
       border-collapse: collapse;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        background-color: #EAEFF5;
   }
   #contentArea .schList span {
       font-weight: bold;
       display: block;
       padding: 5px 10px;
   }
   #contentArea .schList span a{
       font-weight: normal;
   }
   #contentArea .subject {   
       background-color: #FFF;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 45px;
   }
